Opened 7 years ago

Closed 7 years ago

#9296 closed Bug (invalid)

FCKEditor 2.6.8 doesn't work with Firefox 15.0

Reported by: tavnon Owned by:
Priority: Normal Milestone:
Component: General Version: FCKeditor 2.6.4 Beta
Keywords: Cc:

Description

Updated Firefox to the newest version, 15.0. Now I can't post comments from FCKeditor enabled fields, they are passed as empty and trigger "The field comment is required" error.

"Switch to simple text entry" is also missing. Other parts of editor do load (all the formatting buttons etc).

Firefox error console says: Error: NotFoundError: Node was not found Source File: http://www.mysite.com/sites/all/modules/fckeditor/fckeditor/editor/js/fckeditorcode_gecko.js Line: 31

Updated to the newest release of FCKEditor (2.6.8) without any improvement.

Using Drupal 6.25.

Change History (1)

comment:1 Changed 7 years ago by Piotrek Koszuliński

Resolution: invalid
Status: newclosed

We're sorry, but FCKEditor isn't supported any more. It's version that was released *many* years ago and currently we're on version 4 beta of CKEditor (we changed name releasing version 3 few years ago).

Please update your Drupal (it's also outdated) and FCKEditor to CKEditor 3.6.x. It has complete support for Firefox 3-15, IE 6+, Chrome, Safari, Opera.

Note: See TracTickets for help on using tickets.
© 2003 – 2019 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy